<?xml version="1.0" encoding="utf-8"?>
<!--   DMTF Document number: DSP8005            -->
<!--   Status: Final                                             -->
<!--   Copyright notice									       -->
<!--   Copyright © 2007 Distributed Management Task Force, Inc. (DMTF). All rights reserved. -->
<xs:schema xmlns:cimQ="http://schemas.dmtf.org/wbem/ws-cim/1/cim-schema/2/qualifiers" xmlns:cim="http://schemas.dmtf.org/wbem/wscim/1/common" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="http://schemas.dmtf.org/wbem/ws-cim/1/cim-schema/2/qualifiers" elementFormDefault="qualified">
	<xs:import namespace="http://schemas.dmtf.org/wbem/wscim/1/common" schemaLocation="http://schemas.dmtf.org/wbem/wscim/1/common.xsd"/>
	<!--  The following declarations reflect the qualifiers contained in qualifiers.mof   -->
	<!--  CIM version 2.15.0                                                              				  -->
	<xs:element name="Abstract" type="cim:qualifierBoolean"/>
	<xs:element name="Aggregate" type="cim:qualifierBoolean"/>
	<xs:element name="Aggregation" type="cim:qualifierBoolean"/>
	<xs:element name="ArrayType" type="cim:qualifierString"/>
	<xs:element name="Association" type="cim:qualifierBoolean"/>
	<xs:element name="BitMap" type="cim:qualifierSArray"/>
	<xs:element name="BitValues" type="cim:qualifierSArray"/>
	<xs:element name="ClassConstraint" type="cim:qualifierSArray"/>
	<xs:element name="Counter" type="cim:qualifierBoolean"/>
	<xs:element name="Composition" type="cim:qualifierBoolean"/>
	<xs:element name="Deprecated" type="cim:qualifierSArray"/>
	<xs:element name="Description" type="cim:qualifierString"/>
	<xs:element name="DisplayName" type="cim:qualifierString"/>
	<xs:element name="DN" type="cim:qualifierBoolean"/>
	<xs:element name="EmbeddedInstance" type="cim:qualifierBoolean"/>
	<xs:element name="EmbeddedObject" type="cim:qualifierBoolean"/>
	<xs:element name="Exception" type="cim:qualifierBoolean"/>
	<xs:element name="Experimental" type="cim:qualifierBoolean"/>
	<xs:element name="Gauge" type="cim:qualifierBoolean"/>
	<xs:element name="In" type="cim:qualifierBoolean"/>
	<xs:element name="Indication" type="cim:qualifierBoolean"/>
	<xs:element name="IsPUnit" type="cim:qualifierBoolean"/>
	<xs:element name="Key" type="cim:qualifierBoolean"/>
	<xs:element name="MappingStrings" type="cim:qualifierSArray"/>
	<xs:element name="Max" type="cim:qualifierUInt32"/>
	<xs:element name="Min" type="cim:qualifierUInt32"/>
	<xs:element name="MaxLen" type="cim:qualifierUInt32"/>
	<xs:element name="MaxValue" type="cim:qualifierSInt64"/>
	<xs:element name="MethodConstraint" type="cim:qualifierSArray"/>
	<xs:element name="MinLen" type="cim:qualifierUInt32"/>
	<xs:element name="MinValue" type="cim:qualifierUInt64"/>
	<xs:element name="PUnit" type="cim:qualifierString"/>
	<xs:element name="Revision" type="cim:qualifierString"/>
	<!--  Is deprecated  -->
	<xs:element name="ModelCorrespondence" type="cim:qualifierSArray"/>
	<xs:element name="NullValue" type="cim:qualifierString"/>
	<xs:element name="OctetString" type="cim:qualifierBoolean"/>
	<xs:element name="Out" type="cim:qualifierBoolean"/>
	<xs:element name="Override" type="cim:qualifierString"/>
	<xs:element name="Propagated" type="cim:qualifierString"/>
	<xs:element name="PropertyConstraint" type="cim:qualifierSArray"/>
	<xs:element name="Read" type="cim:qualifierBoolean"/>
	<xs:element name="Required" type="cim:qualifierBoolean"/>
	<xs:element name="Schema" type="cim:qualifierString"/>
	<xs:element name="Static" type="cim:qualifierBoolean"/>
	<xs:element name="Terminal" type="cim:qualifierBoolean"/>
	<xs:element name="Units" type="cim:qualifierString"/>
	<xs:element name="UMLPackagePath" type="cim:qualifierString"/>
	<xs:element name="ValueMap" type="cim:qualifierSArray"/>
	<xs:element name="Values" type="cim:qualifierSArray"/>
	<xs:element name="Version" type="cim:qualifierString"/>
	<xs:element name="Weak" type="cim:qualifierBoolean"/>
	<xs:element name="Write" type="cim:qualifierBoolean"/>
	<!--  Following qualifiers are considered to be "Optional Qualifers" in CIM. -->
	<xs:element name="Alias" type="cim:qualifierString"/>
	<xs:element name="Delete" type="cim:qualifierBoolean"/>
	<xs:element name="DisplayDescription" type="cim:qualifierString"/>
	<xs:element name="Expensive" type="cim:qualifierBoolean"/>
	<xs:element name="IfDeleted" type="cim:qualifierBoolean"/>
	<xs:element name="Invisible" type="cim:qualifierBoolean"/>
	<xs:element name="Large" type="cim:qualifierBoolean"/>
	<xs:element name="Provider" type="cim:qualifierString"/>
	<xs:element name="PropertyUsage" type="cim:qualifierString"/>
	<xs:element name="Syntax" type="cim:qualifierString"/>
	<xs:element name="SyntaxType" type="cim:qualifierString"/>
	<xs:element name="TriggerType" type="cim:qualifierString"/>
	<xs:element name="UnknownValues" type="cim:qualifierSArray"/>
	<xs:element name="UnsupportedValues" type="cim:qualifierSArray"/>
	<!--  Qualifier defined by DMTF for a future release of CIM Schema   -->
	<!--  Included in this version at the request of the WSDM-CIM mapping team   -->
	<xs:element name="Correlatable" type="cim:qualifierSArray"/>
</xs:schema>
